[
    {
      "condition": "minecraft:any_of",
      "terms": [
        {
          "condition": "minecraft:reference",
          "name": "main:entity/motion/slow_falling"
        },
        {
          "condition": "minecraft:reference",
          "name": "main:entity/motion/no_slow_falling"
        }
      ]
    }
  ]